/*
 * Copyright (c) 2011, Oracle and/or its affiliates. All rights reserved.
 */
package com.sun.javafx.tk.desktop;

import com.sun.javafx.tk.TKStage;

public interface TKDesktopStage extends TKStage {
    public void setUseDefaultClose(boolean b);
    public void setTKDesktopStageListener(TKDesktopStageListener listener);
}
